/*
Styles for older IE versions (previous to IE9).
*/

body {
	background-color: #e6e6e6;
}
body.custom-background-empty {
	background-color: #fff;
}
body.custom-background-empty .site,
body.custom-background-white .site {
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.assistive-text,
.site .screen-reader-text {
	clip: rect(1px 1px 1px 1px); /* IE7 */
}
.full-width .site-content {
	float: none;
	width: 100%;
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
}
.author-avatar {
	float: left;
	margin-top: 8px;
	margin-top: 0.571428571rem;
}
.author-description {
	float: right;
	width: 80%;
}

.site-content {
	float: left;
	width: 67.104166667%;
}
body.template-front-page .site-content,
body.attachment .site-content,
body.full-width .site-content {
	width: 100%;
}
.widget-area {
	float: right;
	width: 26.041666667%;
}
.site-header h1,
.site-header h2 {
	text-align: left;
}
.site-header h1 {
	font-size: 26px;
	line-height: 1.846153846;
	margin-top: 18px;
}



.main-navigation ul.nav-menu,  .main-navigation div.nav-menu > ul { display: inline-block !important; text-align: right; width: 100%; }
.main-navigation ul { margin: 0; text-indent: 0; }

.main-navigation li a,  .main-navigation li { display: inline-block; text-decoration: none; }
.ie7 .main-navigation li a,
.ie7 .main-navigation li {
	display: inline;
}
.main-navigation li a {
	border-bottom: 0;
	color: #6a6a6a;
	line-height: 3.692307692;
	text-transform: uppercase;
}
.main-navigation li a:hover {
	color: #000;
}

.main-navigation li { margin: 0 0 0 3%; position: relative; }
.main-navigation li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	z-index:999999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}
.main-navigation li ul li { margin-left: 0px; text-align: left; }
.ie7 .main-navigation li ul {
	clip: inherit;
	display: none;
	left: 0;
	overflow: visible;
}
.main-navigation li ul ul,
.ie7 .main-navigation li ul ul {
	top: 0;
	left: 100%;
}
.main-navigation ul li:hover > ul,
.main-navigation ul li:focus > ul,
.main-navigation .focus > ul {
	border-left: 0;
	clip: inherit;
	overflow: inherit;
	height: inherit;
	width: inherit;
}
.ie7 .main-navigation ul li:hover > ul,
.ie7 .main-navigation ul li:focus > ul {
	display: block;
}
.main-navigation li ul li a {
	background: #efefef;
	border-bottom: 1px solid #ededed;
	display: block;
	font-size: 11px;
	line-height: 2.181818182;
	padding: 8px 10px;
	width: 180px;
}
.main-navigation li ul li a:hover {
	background: #e3e3e3;
	color: #444;
}
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
	color: #636363;
	font-weight: bold;
}
.menu-toggle {
	display: none;
}





.menu-toggle { display: none; }
.entry-header .entry-title {
	font-size: 22px;
}
#respond form input[type="text"] {
	width: 46.333333333%;
}
#respond form textarea.blog-textarea {
	width: 79.666666667%;
}
.template-front-page .site-content,
.template-front-page article {
	overflow: hidden;
}
.template-front-page.has-post-thumbnail article {
	float: left;
	width: 47.916666667%;
}
.entry-page-image {
	float: right;
	margin-bottom: 0;
	width: 47.916666667%;
}
.template-front-page .widget-area .widget,
.template-front-page.two-sidebars .widget-area .front-widgets {
	float: left;
	margin-bottom: 24px;
	width: 51.875%;
}
.template-front-page .widget-area .widget:nth-child(odd) {
	clear: right;
}
.template-front-page .widget-area .widget:nth-child(even),
.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
	float: right;
	margin: 0 0 24px;
	width: 39.0625%;
}
.template-front-page.two-sidebars .widget,
.template-front-page.two-sidebars .widget:nth-child(even) {
	float: none;
	width: auto;
}

/* =RTL overrides for IE7 and IE8
-------------------------------------------------------------- */
.rtl .site-header h1,
.rtl .site-header h2 {
	text-align: right;
}
.rtl .widget-area,
.rtl .author-description {
	float: left;
}
.rtl .author-avatar,
.rtl .site-content {
	float: right;
}
.rtl .main-navigation ul.nav-menu,
.rtl .main-navigation div.nav-menu > ul {
	text-align: right;
}
.rtl .main-navigation ul li ul li,
.rtl .main-navigation ul li ul li ul li {
	margin-left: 40px;
	margin-right: auto;
}
.rtl .main-navigation li ul ul {
	position: absolute;
	bottom: 0;
	right: 100%;
	z-index: 1;
}
.ie7 .rtl .main-navigation li ul ul {
	position: absolute;
	bottom: 0;
	right: 100%;
	z-index: 1;
}
.ie7 .rtl .main-navigation ul li {
	z-index: 99;
}
.ie7 .rtl .main-navigation li ul {
	position: absolute;
	bottom: 100%;
	right: 0;
	z-index: 1;
}
.ie7 .rtl .main-navigation li {
	margin-right: auto;
	margin-left: 40px;
}
.ie7 .rtl .main-navigation li ul ul ul {
	position: relative;
	z-index: 1;
}

.clear { clear: both; }
.more_size { max-width: 1200px; margin: 0 auto; float: none; }
.column { margin: 0px 2% 0px 0px; float: left; min-height: 1px; position: relative; }
.column.last { margin-right: 0px; }
.one-column { width: 100%; }
.column.one-column { margin-right: 0px; }
.one-fourth { width: 21.4%; }
.one-half { width: 48.9%; }
.one-third { width: 31.9%; }
.three-fourth { width: 74.5%; }
.two-third { width: 65.8%; }
.two-fourth { width: 59.4%; }
.one-fifth { width: 18.3%; }
.four-fifth { width: 79.6%; }
.three-fifth { width: 59.2%; }
.two-fifth { width: 38.8%; }
.one-sixth { width: 15%; }
.two-sixth { width: 30%; }
.three-sixth { width: 45%; }
.four-sixth { width: 60%; }
.five-sixth { width: 75%; }
.site-header .one-third { width: 25.3%; }
.site-header .two-third { width: 72.7%; }
.call_now { width: 281px; float: right; }
.order_online { width: 148px; float: right; text-align: right; }
.order_online button { background-color: #03a8e0; color: #FFF; font-size: 12px; text-transform: uppercase; text-decoration: none; line-height: 1.8; letter-spacing: 1px; font-weight: bold; padding: 11px 14px; border-radius: 22px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.call_now a { color: #f21264; font-size: 45px; text-align: left; font-weight: bold; line-height: 1.1; text-decoration: none; }
.call_now h4 { line-height: 1.2;    width:280px; padding-top: 6px; padding-right: 8px; color: #646464; text-align: right; font-size: 16px; text-transform: uppercase; }
.order_online button:hover { background: #f21264; }
.food_tab { max-width: 1046px; margin: 0 auto; float: none; position: absolute; bottom: 0px; width: 100%; left: 0; right: 0; z-index: 999; }
.banner_main .food_tab .tabs { width: 25%; float: left; text-align: center; }
.tabs.one { background-color: #f60001; }
.tabs.two { background-color: #e1bd29; }
.tabs.three { background-color: #a3c53a; }
.tabs.four { background-color: #03a8e0; }
.banner_main .food_tab .tabs h5 { font-size: 20px; color: #FFF; text-transform: uppercase; display: inline-block; vertical-align: top; margin-top: 21px; }
.banner_main .food_tab .tabs h5 a { color: #FFF; text-decoration: none; }
.banner_main { position: relative; }
.entry-content p,.entry-content ul li,.entry-content strong { font-size: 18px; color: #000; }
.catering_box img { width: 100%; }
.catering_box .one-third { width: 29.8%; }
.catering_box .column { margin: 0px 4% 0px 0px; float: left; min-height: 1px; position: relative; }
.catering_box .column.last { margin-right: 0px; }
.home .entry-header .entry-title,.page .entry-header .entry-title{ display: none; }
.cycloneslider-template-standard { margin-bottom: 0px !important; }
.catering_box { background-color: #f2f2f2; padding: 4% 0 3% 0; ; }
.catering_box h3 { font-size: 26px; text-align: center; margin-top: 0px; line-height: 2; }
.catering_box a { color: #5d5d5d; text-decoration: none; text-transform: uppercase; font-weight: bold; }
.catering_box .column { border: 1px #e4e4e4 solid; padding: 0.3%; background-color: #FFF; }
.our_special { padding: 4% 0; background-color: #f8f8f8; }
.our_special h2 { text-align: center; color: #5d5d5d; margin-bottom: 3%; font-size: 33px; text-transform: uppercase; }
.our_special .one-fourth { width: 21.8%; text-align: center; }
.our_special .column { margin: 0px 4% 0px 0px; float: left; min-height: 1px; position: relative; }
.our_special .column.last { margin-right: 0px; }
.our_special .column img { padding: 2px; border: 1px #e4e4e4 solid; width: 100%; }
.our_special h4 {
 color:#.our_special h6; font-size: 16px; text-transform: uppercase; line-height: 1.8; margin-top: 5px; }
.our_special h6 { font-family: 'Lora', serif; color: #7d7d7d; line-height: 1.2; font-size: 10px; text-transform: uppercase; }
.our_special h5 { font-family: 'Lora', serif; color: #ef1061; font-weight: bold; font-size: 22px; line-height: 1.6; text-transform: uppercase; }
.our_special p { font-size: 13px; font-family: 'Lora', serif; font-weight: 400; color: #747474 !important; line-height: 1.6; font-style: italic; }
.our_special hr { background-color: #e7e7e7; border: 0; height: 1px; width: 54px; margin: 0 auto; float: none; margin-bottom: 18px; margin-top: 8px; }
.quick_quote { text-align: center; padding: 5% 0;  background-size: cover; }
.quick_quote h3 { font-size: 41px; text-transform: uppercase; line-height: 1.4; color: #FFF; }
.quick_quote h4 { font-family: 'Lora', serif; font-weight: 400; color: #ffffff !important; line-height: 1.6; font-style: italic; font-size: 34px; margin-bottom: 20px; }
.quick_quote button { background-color: #f0095b; color: #FFF; margin: 10px; font-size: 15px; text-transform: uppercase; text-decoration: none; line-height: 1.8; border: 0px; letter-spacing: 1px; font-weight: bold; padding: 11px 20px; border-radius: 32px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.quick_quote button:hover { background: #03a8e0 !important; }
.quick_quote button.get_quote { background-color: transparent; border: 1px #FFFFFF solid; }
.footer_left { width: 30%; padding-top: 5%; padding-bottom: 4%; float: left; text-align: center; background-color: #e3e2e2; }
.footer_right { width: 64%; padding: 6%; padding-right: 0px; float: left; padding-bottom: 2%; }
.footer_left p { font-family: 'Lora', serif; color: #7f7f7f; text-transform: uppercase; font-size: 14px; line-height: 1.3; max-width: 250px; margin: 0 auto; float: none; margin-top: 20px; margin-bottom: 10px; }
.footer_left input[type="submit"] { background: #f0095b; font-size: 16px; color: #FFF; text-transform: uppercase; text-decoration: none; font-weight: bold; border: none; border-radius: 0px; padding: 10px 30px; }
.footer_left input[type="text"] { width: 65%; background-color: transparent; border: 1px #616161 solid; border-radius: 0px; padding: 12px; margin-bottom: 20px; margin-top: 10px; }
.site-info p { font-size: 12px; color: #6f6f6f; font-family: 'Lora', serif; font-style: italic; font-weight: bold; margin-top: 5%; }
.site-info p a { text-decoration: none; color: #f0095b; }
.footer_right h3.widget-title { color: #494949; font-size: 16px !important; text-transform: uppercase; font-weight: bold; margin-bottom: 23px; }
.our_s { padding-left: 14%; }
.c_us { padding-left: 0%; }
.footer_right .widget a { color: #6f6f6f; font-size: 13px; text-transform: uppercase; text-decoration: none; font-family: 'Lora', serif; font-style: italic; line-height: 2.4; }
.footer_right .widget p { color: #6f6f6f; font-style: italic; font-family: 'Lora', serif; font-size: 13px; }
.footer_right .widget p a { font-size: 12px !important; color: #F03; text-transform: inherit; text-decoration: none; font-family: 'Lora', serif; font-style: italic; font-weight: bold; }
.footer_right .widget .fa { font-size: 20px; width: 35px; height: 35px; text-align: center; line-height: 1.8; border: 1px #6f6f6f solid; margin-right: 4px; border-radius: 20px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.footer_right .widget .social { margin-top: 20px; }
.footer_right .widget a .fa:hover { color: #f0095b; border-color: #f0095b; }
.widget-area .download_menu_new a span { font-size: 19px; padding: 15px 30px; text-align:center;
margin-bottom:20px; background: #FAAD0C; font-family: 'Roboto', sans-serif; }
.widget-area .download_menu_new a span { outline: medium none; text-decoration: none; transition: color 0.3s linear 0s; background: #03a8e0; /* padding: 10px 54px 10px 54px; */
padding: 10px 30px; font-size: 16px; color: #fff !important; border-radius: 5px; display: block; }
.menuBodyGray h3 { background: #db2d4b; border-radius: 8px 8px 0 0; color: #fff !important; padding: 15px; margin-bottom: 0px; }
.menuBodyGray .first_section, .menuBodyGray .second_section, .menuBodyGray .third_section, .menuBodyGray .fourth_section { background: #f0f0f0; padding: 15px; border-radius: 0px 0px 8px 8px; margin-bottom: 4%; }
.menuBodyGray { position: relative; }
.menuBodyGray .price { background-image: url("images/price_blk.png"); color: #fff; display: block; height: 105px !important; position: absolute; right: 8px; top: 8px; width: 102px !important; }
.price > span { display: inline-block; font-size: 16px; font-weight: bold; margin-top: 0; text-align: center; width: 100%; }
.head_pdf .pdf_icon { float: left; margin: 14px 0px 0px 15px; }
.extras_contents .boxed { border: 1px solid #e9e9e9; box-shadow: 0 0 4px 1px #e3e3e3; float: left; margin-bottom: 13px; margin-left: 13px; min-height: 305px; padding: 15px; width: 222px; }
.menuImg .price .price-2 {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    padding-top: 29px;
    text-align: center;
    width: 100%;
}
#social_media_new
{
	text-align:center;
	margin-top:20px;
}
.right {
    float: right;
}
.menuBodyGray .five_section {
    background: #f0f0f0;
}
#side-top1 {



  background: url("images/clock.png") no-repeat scroll 92% 35% #db2d4b;



  border-bottom: 1px solid #db2d4b;



  border-radius: 4px 4px 0 0;



  color: #fff;



  font-size: 16px;



  font-weight: 600;



  margin-bottom: 10px;



  padding: 10px 3px 0 9px;



  text-align: left;



  word-wrap: break-word;



}
.right_home1 {
    background-color: #514c46;
	text-align:center;
	padding:2%;
}
.widget-area .right_home1 input[type="submit"]
{
	text-align:left;
}
.widget-area .right_home1 input[type="text"],.widget-area .right_home1 input[type="email"]
{
	width:86%;
}
select
{
	width:91%;
}
.entry-content input[type="text"],.entry-content input[type="email"]
{
	width:96%;
}

.entry-content select
{
	width:100%;
}
#homepage-h3
{
	font-size:18px;}
	
.widget-area .wpcf7-submit,.entry-content .wpcf7-submit {
    background: none repeat scroll 0 0 #f9c712;
    border: 1px solid #f9c712;
    border-radius: 32px;
    box-shadow: none;
    margin: 0 auto 13px 0px;
	color:#000;
 
    font-size: 18px;
}
.blog .entry-header .entry-title a,.single .entry-header .entry-title
{
	font-size:24px;
	color:#f21264 !important;
	font-weight:bold;
}
.blog .entry-header .comments-link
{
	display:none;
}
.single .entry-header .comments-link a
{
		color:#f21264 !important;
}
.woocommerce .wrapper 
{
	max-width:1200px;
	float:none;
	margin:0 auto;
	
}
.page-id-41 .site-content
{
	width:100%;
}
.woocommerce .widget-area,.page-id-41 .widget-area
{
	display:none;
}
.page-id-67 .right_home1
{
	display:none;
}
@media(max-width:1200px)
{
.main-navigation li {
    margin: 0 0 0 14px;
    position: relative;
}
.footer_right {
    width: 64%;
    padding: 3%;
}
.our_s
{
	    padding-left: 0%;
}
.footer_right .widget .fa
{
	margin-right:0px;
}
.more_size
{
	margin-left:5px;
	margin-right:5px;
}
}
@media(max-width:1024px)
{
.site-header .one-third {
    width: 21.3%;
}
.site-header .two-third {
    width: 75.7%;
}
}
@media(max-width:996px)
{
	#wprmenu_bar
	{
		z-index:999999;
	}
	.site-content article
	{
		margin-bottom:10px !important;
	}
.banner_main .food_tab .tabs h5 { font-size: 15px;
}
.catering_box h3
{
    font-size: 16px;
}
.our_special h2 
{   
    font-size: 22px;
}
.catering_box .column
{
	padding:0px;
}
.quick_quote h3
{
	    font-size: 31px;
}
.quick_quote h4 {

    font-size: 24px;
}
.our_special h4
{
	font-size:15px;
}
}
@media(max-width:800px)
{
	.footer_left {
    width: 100%;
	}
	.footer_right
	{
		width:96%;
		padding:2%;
	}
}
@media(max-width:768px)
{
.footer_right .one-third
{
	width:100%;
}
.footer_right
{
	text-align:center !important;
}
.footer_right h3.widget-title {
 
    margin-bottom: 8px;
    margin-top: 20px;
}
.site-header .one-third,.site-header .two-third
{
	width:100%;
	text-align:center;
}
.site-header h1
{
	text-align:center;
}
.call_now,.order_online
{
	width:100%;
	text-align:center;
	margin-top:10px;
}
.call_now h4
{
	text-align:center;
}
#side-top1
{
	max-width:100% !important;
}
.food_tab
{
	position:relative;
}
}
@media(max-width:667px)
{
	.banner_main .food_tab .tabs
	{
		width:100%;
	}
}

@media(max-width:600px)

{
	.catering_box .one-third,.our_special .one-fourth
	{
		width:100%;
		margin-bottom:15px;
	}
	.our_special .column img
	{
		width:auto;
	}
}